package com.duben.microtribe.mvp.views

import com.duben.microtribe.mvp.model.*


interface HomeView : BaseView {
    fun getHomeV1MsgSuc(data: HotStyleTypesList)
    fun topTabsSuc(data: BannerList?)
    fun ordersSuc(data: BannerList?)
    fun getSoltVedioSuc(data: IndexList?)
    fun getRecommendVedioSuc(data: RecoBean?)

    fun showTurnSuc(data: NineShowBean)
}
